
Monitoreo de Volcanes - Task #1390

Milestone # 281 (New): Selección / Adquisición / Adecuación. Obtener bienes, equipos, materiales e insumos para construcción y modificación de

UAVs

3er Pago Avión

06/24/2018 05:42 PM - Joab Apaza

Status: Closed Start date: 06/30/2018

Priority: Normal Due date: 11/30/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 05:48 PM - Joab Apaza

- Due date changed from 07/31/2018 to 11/30/2018

- % Done changed from 0 to 50

#2 - 12/17/2018 02:58 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 50 to 100

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

